.form {
	border: 1px solid #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}	
.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: 063060;
	font-weight: bold;
}
.contenidofijo {
	font-family: Courier, Terminal;
	font-size: 10px;
	line-height: normal;
	color: 063060;
	font-weight: bold;

}
.tabla {
	border: 1px solid 0571b1;
}
.ttablas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
}

A:active
{
    COLOR: #ff55bb;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: #0055bb;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: #0055bb;
    TEXT-DECORATION: none;
}
A:link
{
    COLOR: #0055bb;
    TEXT-DECORATION: none;
}


.Texto
{
	COLOR: #000083;
	font-family: Arial;
	font-size: 12px;
	FONT-WEIGHT: bold;
	font-style: normal;
	text-decoration: none;


}

.Textoa
{
	COLOR: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	FONT-WEIGHT: bold;
	text-decoration: none;


}
.enlace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.arialregular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: 063060;
	font-weight: normal;

}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #555555;
}
.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #063060;
}


.contenidosmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: 063060;
	font-weight: bold;

}
.arialregularsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 063060;
	font-weight: normal;

}
.contenidogrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: 063060;
	font-weight: bold;

}
